
textures/bones/cpmlogo2
{
	qer_editorimage textures/bones/cpma-logo.tga
        surfaceparm nonsolid
        surfaceparm nomarks
	polygonOffset
        nopicmip
	{
		map textures/bones/cpma-logo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/bones/comp3_line_g
{
	qer_editorimage textures/bones/comp.tga
        q3map_lightRGB .45 .95 .98
        q3map_surfacelight 150
        
        
        {
                map textures/bones/comp3_line_back_g.jpg
        }

        {
                map textures/bones/comp3_line_g.jpg
	        tcmod scroll 0 -1
                blendfunc add 
        }

        {
		map textures/bones/comp3_env_g.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE
                rgbGen wave sin .98 .02 0 5
	}
   
	{
		map textures/bones/comp.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        }

}

textures/bones/gray_spec
{
        qer_editorimage textures/bones/darkgray.jpg
        surfaceparm nonsolid
        surfaceparm nomarks
	{
		rgbGen identity
		map $lightmap
	}
	{
		map textures/bones/darkgray.jpg
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
		rgbGen identity
		alphaGen lightingSpecular
	}
}

textures/bones/turbine
{
	qer_editorimage textures/bones/phantq3dm6_turbine.tga
        surfaceparm trans	
        surfaceparm nomarks	
	cull none
        nopicmip
	{
		clampmap textures/bones/phantq3dm6_turbine.tga
		tcMod rotate 150
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/bones/single_fan
{
        qer_editorimage textures/bones/phantq3dm6_single_fan.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/bones/phantq3dm6_single_fan.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/bones/do_not_touch_glass
{
        qer_editorimage textures/bones/do_not_touch_glass.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
        polygonOffset
	nopicmip
        {
                map textures/bones/do_not_touch_glass.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}


textures/bones/pipe_cap
{
    qer_editorimage textures/bones/pipe_cap.tga
    polygonOffset	
    surfaceparm nonsolid
    surfaceparm nomarks        
    nopicmip
    sort 3.125
    {
        map textures/bones/pipe_cap.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/bones/bolts
{
    qer_editorimage textures/bones/bolts_1.tga
    surfaceparm nonsolid
    surfaceparm nomarks        
    nopicmip
    sort 3.125
    {
        map textures/bones/bolts_1.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/bones/signtele
{
    qer_editorimage textures/bones/sign9.tga
    surfaceparm nonsolid
    surfaceparm nomarks        
    nopicmip
    sort 3.125
    {
        map textures/bones/sign9.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/bones/teleglow
{
	qer_editorimage textures/bones/teleglow.jpg
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nonsolid	
	surfaceparm nomarks
        nopicmip
	cull disable
	{
		map textures/bones/teleglow.jpg
		blendfunc add
		rgbGen identity
		rgbGen wave sin .8 .2 0 1		
	}
}

textures/bones/signelec
{
    qer_editorimage textures/bones/Electic_shock.tga
    surfaceparm nonsolid
    surfaceparm nomarks        
    nopicmip
    sort 3.125
    {
        map textures/bones/Electic_shock.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/bones/slime_tube
{
	
	qer_editorimage textures/bones/slime.tga
	q3map_globaltexture
        q3map_lightmapSampleOffset -8
	q3map_surfacelight 500 
        nopicmip
        tesssize 32

        {
                map textures/bones/slime.tga
                tcmod scroll .005 .25
        }
{ 
			map textures/liquids/pool3d_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
                        tcmod scale 2 1
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.005 .175
		}
	
		{ 
			map textures/liquids/pool3d_6.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
                        tcmod scale 3 1
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .005 .15
		}

		{ 
			map textures/liquids/pool3d_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
                        tcmod scale 2 1
			tcmod scroll .009 .3
		}
}

textures/bones/slime
{
	
	qer_editorimage textures/bones/slime.tga
        qer_trans 0.40
	q3map_globaltexture
        surfaceparm nonsolid
	surfaceparm slime
        q3map_lightmapSampleOffset -3
	q3map_surfacelight 750 
	cull disable
        nopicmip
        tesssize 32
        deformVertexes wave 40 sin 0 2.5 0 .05

        {
                map textures/bones/slime.tga
                tcMod turb 0 .0155 .0125 .0155
        }
{ 
			map textures/liquids/pool3d_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
                        tcmod scale 2 3
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.005 .0085
		}
	
		{ 
			map textures/liquids/pool3d_6.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
                        tcmod scale 3 2
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .005 -.007
		}

		{ 
			map textures/liquids/pool3d_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
                        tcmod scale 2 3
			tcmod scroll .009 .008
		}
}

textures/bones/bluemetal1b_chrome_noclip
{
        surfaceparm nonsolid
	qer_editorimage textures/base_wall/bluemetal1b_shiny.tga

	{
		map textures/base_wall/chrome_env2.tga
	        rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	
	{
		map textures/base_wall/bluemetal1b_shiny.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA	
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

//Fences

textures/bones/fence
{
	qer_editorimage textures/base_trim/proto_fence.tga
        surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nonsolid		
	cull disable
        nopicmip
        sort 16
	{
		map textures/base_trim/proto_fence.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/bones/fence_noalpha
{
	qer_editorimage textures/base_trim/proto_fence.tga
	surfaceparm trans
	surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nonsolid
	cull disable
        nopicmip
        sort 16
	{
		map textures/base_trim/proto_fence.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

//Offset

textures/bones/trim9_offset
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/trim9.jpg
      polygonOffset
      sort 3.125
{
		map $lightmap
		rgbGen identity
	}

	{
		map textures/bones/trim9.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/bones/trim9y_offset
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/trim9y.jpg
      polygonOffset
      sort 3.125
{
		map $lightmap
		rgbGen identity
	}

	{
		map textures/bones/trim9y.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/bones/trim14_offset
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/trim14.jpg
      polygonOffset
      sort 3.125
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/trim14.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/bones/trim2_offset
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/trim2.jpg
      polygonOffset
      sort 3.125
        {
		map $lightmap
		rgbGen identity
	}

	{
		map textures/bones/trim2.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbgen identity

	}
}

textures/bones/tele
{
	qer_editorimage textures/bones/tele.jpg
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
        nopicmip
	q3map_surfacelight 350
	q3map_backSplash 10 25	
	{
		map textures/bones/tele_scan.jpg
		blendfunc add		
		rgbGen identity
		tcMod Scroll 0 -1
	}		
	{
		map textures/bones/tele_scan2.jpg
		blendfunc add		
		rgbGen identity
		tcMod Scroll 0 -0.35
		rgbGen wave sin .8 .2 0 1		
	}			
	{
		map textures/bones/tele.jpg
		blendfunc add		
		rgbGen identity
		rgbGen wave sin .8 .2 0 1
	}
}

textures/bones/cable_noclip
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/r_cable.jpg
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/r_cable.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/bones/cable_noclip_yellow
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/y_cable.jpg
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/y_cable.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/bones/Concrete_05_noclip
{
      surfaceparm nonsolid
      qer_editorimage textures/bones/Concrete_05.tga
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/Concrete_05.tga
		blendFunc filter
	}
}

textures/bones/glass
{
        qer_editorimage textures/bones/glass.tga
        qer_trans 0.40
        surfaceparm nolightmap
	surfaceparm nodlight
        surfaceparm trans
        surfaceparm lightfilter
        {
                map textures/bones/glass.tga
                blendfunc filter
        }
        {
                map textures/bones/envmap2.tga
                blendfunc add
                rgbGen identity
                tcmod scale 1.5 1.5
                tcGen environment
        }
}

textures/bones/broken_grate_tech
{
    qer_editorimage textures/bones/eU_floortile5.tga
    surfaceparm alphashadow
    surfaceparm nonsolid
    surfaceparm trans
    noPicMip
    cull disable
    {
         map textures/bones/eU_floortile5.tga
         depthWrite
         alphaFunc GE128
     }
     {
         map $lightmap
         blendfunc filter
         tcGen lightmap
         depthFunc equal
     }
}

textures/bones/pk01_panel03a_d_100
{
	q3map_lightImage textures/bones/pk01_panel03a_add.tga
	qer_editorimage textures/bones/pk01_panel03a_d.tga
	surfaceparm nomarks
	q3map_surfacelight 250
        tesssize 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/pk01_panel03a_d.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/pk01_panel03a_add.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/bones/light2_3000
{
	q3map_lightImage textures/bones/light2_bright.tga
	qer_editorimage textures/bones/light2.tga
	surfaceparm nomarks
	q3map_surfacelight 4000
        q3map_backSplash 50 8
        tesssize 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/light2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/light2_bright.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/bones/light3_3000
{
	q3map_lightImage textures/bones/light3_bright.tga
	qer_editorimage textures/bones/light3.tga
	surfaceparm nomarks
	q3map_surfacelight 4000
        q3map_backSplash 50 8
        tesssize 32
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/light3.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/light3_bright.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/bones/light4_750
{
	q3map_lightImage textures/bones/light4_bright.tga
	qer_editorimage textures/bones/light4.tga
	surfaceparm nomarks
	q3map_surfacelight 2500
        tesssize 16
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/light4.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/light4_bright.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/bones/light4_1000_orange
{
	q3map_lightImage textures/bones/light4_bright_orange.tga
	qer_editorimage textures/bones/light4.jpg
	surfaceparm nomarks
	q3map_lightRGB 1 0.4 0.1
	q3map_surfacelight 2000
        tesssize 16
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/light4.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/light4_bright_orange.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/bones/techlight_b
{
	qer_editorimage textures/bones/phantq3dm6_techlight_blu.jpg
        surfaceparm nonsolid
        q3map_lightmapSampleOffset 2
        q3map_lightRGB .1 .1 .125
	q3map_surfacelight 15000
        tesssize 16
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/phantq3dm6_techlight_blu.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/phantq3dm6_techlight_blu_blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/bones/techlight_r
{
	qer_editorimage textures/bones/phantq3dm6_techlight_002red.tga
        surfaceparm nonsolid
        q3map_lightmapSampleOffset 2
        q3map_lightRGB 1 0 0
        q3map_surfacelight 1500
        tesssize 16
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/bones/phantq3dm6_techlight_002red.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/bones/phantq3dm6_techlight_002_addred.tga
		blendfunc GL_ONE GL_ONE
	}
}

//skybox

textures/bones/GalaxyTex
{
	qer_editorimage textures/bones/GalaxyTex_ft.tga
	
	skyParms textures/bones/GalaxyTex 256 -

        q3map_sunExt 0.886 0.76 0.576 150 45 15
        q3map_lightSubdivide 128	
	q3map_surfaceLight 500
        q3map_lightRGB 0.47 0.61 0.73
	surfaceparm sky                         
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	nopicmip
	nomipmaps

}

textures/bones/galaxytex_bk
{	       
        surfaceparm nolightmap
	nopicmip
	nomipmaps
        {
		map textures/bones/GalaxyTex_bk.tga
	}
}

textures/bones/galaxytex_dn
{	      
        surfaceparm nolightmap
	nopicmip
	nomipmaps
        {
		map textures/bones/GalaxyTex_dn.tga
	}
}

textures/bones/galaxytex_ft
{	       
        surfaceparm nolightmap
	nopicmip
	nomipmaps
        {
		map textures/bones/GalaxyTex_ft.tga
	}
}

textures/bones/galaxytex_lf
{	       
        surfaceparm nolightmap
	nopicmip
	nomipmaps
        {
		map textures/bones/GalaxyTex_lf.tga
	}
}


textures/bones/galaxytex_rt
{	       
        surfaceparm nolightmap
	nopicmip
	nomipmaps
        {
		map textures/bones/GalaxyTex_rt.tga
	}
}

textures/bones/galaxytex_up
{	
        surfaceparm nolightmap
	nopicmip
	nomipmaps
        {
		map textures/bones/GalaxyTex_up.tga
	}
}

textures/bones/pluto
{
        qer_editorimage textures/bones/pluto.tga
        q3map_globaltexture
	cull disable
        surfaceparm trans
        surfaceparm nolightmap
	nopicmip
        nomipmaps
        {
                map textures/bones/pluto.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

//highrez

textures/bones/trim20_hires
{
      qer_editorimage textures/bones/trim20.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim20.jpg
                blendFunc filter
	}
}

textures/bones/trim19_hires
{
      qer_editorimage textures/bones/trim19.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim19.jpg
                blendFunc filter
	}
}

textures/bones/trim18_hires
{
      qer_editorimage textures/bones/trim18.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim18.jpg
                blendFunc filter
	}
}

textures/bones/trim17_hires
{
      qer_editorimage textures/bones/trim17.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim17.jpg
                blendFunc filter
	}
}

textures/bones/trim16_hires
{
      qer_editorimage textures/bones/trim16.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim16.jpg
                blendFunc filter
	}
}

textures/bones/trim14_hires
{
      qer_editorimage textures/bones/trim14.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim14.jpg
                blendFunc filter
	}
}

textures/bones/trim4_hires
{
      qer_editorimage textures/bones/trim4.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim4.jpg
                blendFunc filter
	}
}

textures/bones/trim3_hires
{
      qer_editorimage textures/bones/trim3.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim3.jpg
                blendFunc filter
	}
}

textures/bones/trim2_hires
{
      qer_editorimage textures/bones/trim2.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim2.jpg
                blendFunc filter
	}
}

textures/bones/trim2_noclip_hires
{
      qer_editorimage textures/bones/trim2.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
      surfaceparm nonsolid
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim2.jpg
                blendFunc filter
	}
}

textures/bones/trim1_hires
{
      qer_editorimage textures/bones/trim1.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim1.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallrib_hires
{
      qer_editorimage textures/bones/eU_wallrib.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallrib.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel6_hires
{
      qer_editorimage textures/bones/eU_wallpanel6.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel6.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel2_hires
{
      qer_editorimage textures/bones/eU_wallpanel2.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel2.jpg
                blendFunc filter
	}
}

textures/bones/eU_floortile2_warning_hires
{
      qer_editorimage textures/bones/eU_floortile2_warning.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_floortile2_warning.jpg
                blendFunc filter
	}
}

textures/bones/eU_floortile2_hires
{
      qer_editorimage textures/bones/eU_floortile2.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_floortile2.jpg
                blendFunc filter
	}
}

textures/bones/eU_floorhex_hires
{
      qer_editorimage textures/bones/eU_floorhex.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_floorhex.jpg
                blendFunc filter
	}
}

textures/bones/eU_floordiamond_hires
{
      qer_editorimage textures/bones/eU_floordiamond.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_floordiamond.jpg
                blendFunc filter
	}
}

textures/bones/eU_floorclang_hires
{
      qer_editorimage textures/bones/eU_floorclang.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_floorclang.jpg
                blendFunc filter
	}
}

textures/bones/eU_floorclang2_hires
{
      qer_editorimage textures/bones/eU_floorclang2.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_floorclang2.jpg
                blendFunc filter
	}
}

textures/bones/eU_trim1_hires
{
      qer_editorimage textures/bones/eU_trim1.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_trim1.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel1_hires
{
      qer_editorimage textures/bones/eU_wallpanel1.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel1.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel2_hires
{
      qer_editorimage textures/bones/eU_wallpanel2.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel2.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel3_hires
{
      qer_editorimage textures/bones/eU_wallpanel3.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel3.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel7_hires
{
      qer_editorimage textures/bones/eU_wallpanel7.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel7.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel4_hires
{
      qer_editorimage textures/bones/eU_wallpanel4.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel4.jpg
                blendFunc filter
	}
}

textures/bones/eU_wallpanel8_hires
{
      qer_editorimage textures/bones/eU_wallpanel8.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eU_wallpanel8.jpg
                blendFunc filter
	}
}

textures/bones/trim6_hires
{
      qer_editorimage textures/bones/trim6.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim6.jpg
                blendFunc filter
	}
}

textures/bones/trim6_noclip_hires
{
      qer_editorimage textures/bones/trim6.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
      surfaceparm nonsolid
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim6.jpg
                blendFunc filter
	}
}
textures/bones/trim8_hires
{
      qer_editorimage textures/bones/trim8.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim8.jpg
                blendFunc filter
	}
}

textures/bones/trim9_hires
{
      qer_editorimage textures/bones/trim9.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim9.jpg
                blendFunc filter
	}
}

textures/bones/trim9y_hires
{
      qer_editorimage textures/bones/trim9y.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim9y.jpg
                blendFunc filter
	}
}

textures/bones/trim5_hires
{
      qer_editorimage textures/bones/trim5.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim5.jpg
                blendFunc filter
	}
}

textures/bones/trim12_hires
{
      qer_editorimage textures/bones/trim12.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim12.jpg
                blendFunc filter
	}
}

textures/bones/trim10_hires
{
      qer_editorimage textures/bones/trim10.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim10.jpg
                blendFunc filter
	}
}

textures/bones/trim13_hires
{
      qer_editorimage textures/bones/trim13.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim13.jpg
                blendFunc filter
	}
}

textures/bones/trim15_hires
{
      qer_editorimage textures/bones/trim15.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim15.jpg
                blendFunc filter
	}
}

textures/bones/trim21_hires
{
      qer_editorimage textures/bones/trim21.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim21.jpg
                blendFunc filter
	}
}

textures/bones/trim22_hires
{
      qer_editorimage textures/bones/trim22.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim22.jpg
                blendFunc filter
	}
}

textures/bones/trim23_hires
{
      qer_editorimage textures/bones/trim23.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim23.jpg
                blendFunc filter
	}
}

textures/bones/trim23_white_hires
{
      qer_editorimage textures/bones/trim23_white.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim23_white.jpg
                blendFunc filter
	}
}

textures/bones/trim24_hires
{
      qer_editorimage textures/bones/trim24.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/trim24.jpg
                blendFunc filter
	}
}

textures/bones/phantq3dm6_trim_004_hires
{
      qer_editorimage textures/bones/phantq3dm6_trim_004.jpg
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/phantq3dm6_trim_004.jpg
                blendFunc filter
	}
}

textures/bones/eX_wall_pipe_hires
{
      qer_editorimage textures/bones/eX_wall_pipe.tga
      q3map_lightmapSize 2048 1024
      q3map_lightmapBrightness 1.0
  {
    tcgen lightmap
    map $lightmap
    rgbGen identity
  }
	{
		map textures/bones/eX_wall_pipe.tga
                blendFunc filter
	}
}

//end high rez

